/**
 * Articles
 *
 * @version 0.4
 */

#episodes {
	list-style-type: none;
	font-size: 1.1em;
}
#episodes .previous {
	float: left;
}
#episodes .next {
	float: right;
}

#articles .item {
	position: relative;
	margin-bottom: 1em;
}

#articles .item .header {
	margin-bottom: 0.6em;
}
#articles .item .header h3 {
	float: right; width: 284px; margin-right: 20px;
	font-size: 1.3em;
}
#articles .item .header .section {
	float: left; width: 120px; padding-top: 2px;
	font-size: 1.1em; text-align: right; color: #667DA1;
}
#articles .item .header .section span {
	display: block;
}

#articles .item .button {
	position: absolute; right: 0; top: 2px;
}
#articles .item .button a {
	position: relative; z-index: 1;
	display: block; width: 14px; height: 14px;
	background: transparent 0 0 no-repeat;
}
#articles .item .button a.add {
	background-image: url("../gfx/layout/boxButtonAdd.png");
}
#articles .item .button a.add:hover {
	background-image: url("../gfx/layout/boxButtonAddOver.png");
}
#articles .item .button a.remove {
	background-image: url("../gfx/layout/boxButtonRemove.png");
}
#articles .item .button a.remove:hover {
	background-image: url("../gfx/layout/boxButtonRemoveOver.png");
}
#articles .item .button a span {
	display: none;
}

#articles .item .photo {
	float: left; width: 120px; margin-bottom: 0.5em;
}

#articles .item .notice {
	float: right; width: 304px;
}
#articles .item .notice p {
	margin-bottom: 0.5em;
	font-size: 1.2em; line-height: 1.35em;
}

#articles .item .fulltext {
	background-color: #EFBD3E;
	color: #000;
}

#articles .paging {
	padding-top: 0.2em;
	font-size: 1.2em; text-align: center; color: #667DA1;
}
#articles .paging strong {
	color: #B4BECF;
}
#articles .paging em {
	font-style: normal;
}
#articles .paging a, #articles .paging span, #articles .paging strong {
	padding: 0 0.2em;
}